/* Default Joomla! Menu */
#ja-container2 ul.menu {
	margin: 0;
	padding: 1px 0 0;
	list-style: none;
	background: url(../images/hdot2.gif) repeat-x top;
}

#ja-container2 ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
}

#ja-container2 ul.menu li a {
	display: block;
	color: #000000;
	text-decoration: none;
	outline: none;
	background-image: url(../images/ButtonBG.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	height: 55px;
}

#ja-container2 ul.menu li a span {
	padding-left: 1px;
}

#ja-container2 ul.menu li a:hover,
#ja-container2 ul.menu li a:active,
#ja-container2 ul.menu li a:focus {
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(../images/ButtonBGFocus.jpg);
	background-repeat: no-repeat;
}

#ja-container2 ul.menu li.active a {
	color: #7BA566;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(../images/ButtonBGFocus.jpg);
	background-repeat: no-repeat;
}

#ja-container2 ul.menu li.active a span {
}

#ja-container2 ul.menu li li a span {
	background: none;
}

#ja-container2 ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#ja-container2 ul.menu li li {
	padding: 0 0 0 15px !important;
	list-style: none;
}

#ja-container2 ul.menu li li a {
	color: #333333;
	background: none !important;
	font-size: 92%;
	font-weight: normal;
}

#ja-container2 ul.menu li li a:hover,
#ja-container2 ul.menu li li a:active,
#ja-container2 ul.menu li li a:focus {
	color: #006699;
}

#ja-container2 ul.menu li li a span {
	background: url(../images/bullet.gif) no-repeat 5px;
	font-weight: normal;
}
